.example-card {
  width: 350px;
  height: 220px;
}
.example-card-container{
  margin-left: 15px;
  margin-right: 15px;
}

.example-header-image {
  background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
  background-size: cover;
}
.font-h{
  font-size: 16px;
}
.mat-card{
  display:flex;
  flex-direction: column;
}

.mat-card-header {
  flex-shrink: 0;
}

.mat-card-content{
  flex-grow: 1;
  overflow: auto;
}